View Issue Details

IDProjectCategoryView StatusLast Update
0001088MantisDroid[All Projects] Taskpublic2014-06-26 11:44
Reportere7andyAssigned Toe7andy 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.6Fixed in Version2.6 
Summary0001088: Improve info text for login problems
DescriptionCommon problems:
1. Wrong URL. The app don't follow redirects so you must write the final URL including https://.
2. Incorrect casing of username. The username is case sensitive in the app.
3. Server is running PHP 5.5 or later with NuSOAP instead of php-soap. Activate php-soap in the server.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-06-15 17:10 e7andy New Issue
2014-06-15 17:10 e7andy Status new => assigned
2014-06-15 17:10 e7andy Assigned To => e7andy
2014-06-17 09:52 e7andy Description Updated View Revisions
2014-06-17 15:34 e7andy Status assigned => resolved
2014-06-17 15:34 e7andy Fixed in Version => 2.6
2014-06-17 15:34 e7andy Resolution open => fixed
2014-06-26 11:44 e7andy Status resolved => closed